bootstrap	digest>=20010302	digest-20180917
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.6nb2
tool	gmake>=3.81	gmake-4.2.1nb1
tool	checkperms>=1.1	checkperms-1.12
build	cwrappers>=20150314	cwrappers-20180325
full	rudiments>=1.0.2nb6	rudiments-1.0.2nb6
full	python37>=3.7.0	python37-3.7.1
full	sqlrelay>=1.0.0nb7	sqlrelay-1.0.0nb7
